/* init generique */ /* Version 1 -24/06/08 */
	/* ========== RESET ========= */
* {
	margin: 0;
	padding: 0;
}

html,body {
	height: 100%;
}

body {
	font-size: 12px;
	text-align: center;
	font-family: Verdana;
}

input,select,textarea {
	border: solid thin;
	font-size: 12px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}

input {
	margin: 0;
	padding: 0;
	border: 1px solid #DEDEDE;
}

ul,ul li {
	list-style-type: none;
}

a img {
	outline: 0;
	border: 0 none;
}

table,table td {
	border-collapse: collapse;
	font-size: inherit;
}

.print {
	display: none;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #9AA2A2;
}

p {
	font-family: Arial;
}

.clear_b {
	clear: both !important;
	float: none !important;
	min-height: 0px !important;
	margin: 0px !important;
	border: none !important;
	padding: 0px !important;
	height: 0px;
	font-size: 1px;
}

/* ========== COMMUN SITE  ========= */
div#global {
	height: 99%;
	margin: 0 auto;
	width: 1024px;
	text-align: left;
}

div#header {
	width: 1024px;
}

div#header h1 {
	float: left;
	display: inline;
	width: 556px;
	height: 120px;
	margin: 14px 80px 0 40px;
	background: url(/images/pictos/logo.png) no-repeat left;
}

div#header h1 a {
	outline: 0;
	width: 556px;
	height: 120px;
	display: block;
}

div#header h1 a span {
	display: none;
}

div#header div#topPub {
	background-color: #EFEFEF;
	padding-top: 15px;
	/*height: 100px;*/
	padding-bottom: 5px;
}

div#topPub div#ban {
	/*width: 726px;	
	height: 90px;
	border: 1px solid #9A9899;
	margin-left: 150px;*/
	text-align: center;
}

div#header div#connect {
	background: url(/images/fonds/connect.gif) no-repeat top;
	float: left;
	width: 326px;
	margin-top: 40px;
	padding-top: 10px;
}

div#connect span.titre {
	font-size: 20px;
	display: block;
	height: 36px;
	color: #FFFFFF;
	margin-left: 25px;
}

div#connect form {
	background: url(/images/fonds/repeatConnect.gif) repeat-y top;
	padding-left: 10px;
	padding-right: 9px;
}

div#connect p {
	background: url(/images/fonds/repeatConnect.gif) repeat-y top;
	color: #575656;
	padding: 20px 10px 10px 10px;
	text-align: center;
}

div#connect form input {
	height: 18px;
	margin: 3px 2px;
	margin-right: 0;
	width: 150px;
	border: 0;
}

div#connect form input.submitConnect {
	text-align: left;
	background: url(/images/pictos/valid.gif) no-repeat left;
	padding-left: 20px;
	width: 115px;
	color: #96C734;
	font-weight: bold;
	cursor: pointer;
}

div#connect form table {
	background-color: #DEDEDE;
	padding-top: 15px;
}

div#connect form table td.crochet {
	background: url(/images/fonds/crochet.gif) no-repeat left;
	width: 20px;
}

/* ==========  LAYOUT COLONNES ========= */
div#content {
	float: left;
	width: 1024px;
	display: inline;
	/*background: transparent url(/images/fonds/content_bas.gif) no-repeat bottom 3px;*/
	background: url(/images/fonds/repeat-left.gif) repeat-y top left;
	/*padding-left: 22px;*/
}

div#botContainerLeft {
	background: transparent url(/images/fonds/bot-left.gif) no-repeat 13px
		bottom;
}

div#main_content {
	background: #F7F7F7 url(/images/fonds/repeat-right.gif) repeat-y right
		top;
	width: 980px;
	padding-right: 10px;
	margin-left: 22px;
}

div#botContainerRight {
	background: transparent url(/images/fonds/bot-right.gif) no-repeat
		bottom right;
}

td#first {
	border-right: 1px solid #D1D1D1;
}

td#third {
	background-color: #DEDEDE;
	border-left: 1px solid #D1D1D1;
}

div#main_content div#left {
	background-color: #F7F7F7;
	display: inline;
	width: 161px;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
}

div#left div#cese-cesr {
	border-top: 4px solid #C1C0C0;
	border-bottom: 4px solid #C1C0C0;
	height: 50px;
	padding-top: 10px;
	width: 162px;
}

div#left h3 {
	background: url(/images/pictos/puceRouge.gif) no-repeat left;
	padding-left: 15px;
	margin-bottom: 8px;
	width: 140px;
}

div#left div#leftPub {
	width: 160px;
	height: 160px;
	margin-left: -4px;
	margin-top: 30px;
}

div#leftLinks {
	padding-left: -10px;
	padding-top: 10px;
}

div#leftLinks li a.item {
	color: #414755;
	display: block;
	border-bottom: 1px solid #E6E6E6;
}

div#leftLinks li {
	_margin: 0;
}

div#leftLinks li a.item {
	background: url(/images/pictos/plus.gif) no-repeat 6px 12px;
	padding: 7px 0 7px 15px;
}

div#leftLinks li a.item:hover {
	color: #E2352E;
	background: #FFF url(/images/pictos/plusON.gif) no-repeat 6px 12px;
}

div#cese-cesr a {
	display: block;
	background: url(/images/pictos/puceBleue.gif) no-repeat left;
	padding-left: 15px;
	width: 147px;
}

/* ======== CALENDRIER ================= */
#calendar {
	width: 155px;
	padding-right: 7px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 4px solid #C1C0C0;
}

#calendar p {
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: justify;
	padding-top: 6px;
	color: #686B79;
	font-size: 11px;
	border-top: 1px solid #D1D1D1;
}

#calendar h4 {
	width: 155px;
	height: 16px;
	display: block;
	background-color: #E9E9E9;
	text-align: center;
	float: left;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	color: #2E313B;
	margin-top: 5px;
	padding-top: 2px;
}

#calendar h4 a {
	float: left;
}

#month_prev,#month_next {
	width: 10px;
	height: 13px;
	display: block;
	margin-top: 2px;
	text-decoration: none;
}

#month_prev {
	background: url(/images/pictos/calendar_prev.gif) no-repeat;
	margin-right: 15px;
	margin-left: 3px;
}

#month_next {
	background: url(/images/pictos/calendar_next.gif) no-repeat;
	margin-left: 22px;
}

#calendar table {
	clear: both;
	margin: 0;
	padding-top: 0px;
	border-collapse: collapse;
	font-size: 11px;
	border: 0px solid red;
	width: 155px;
}

#calendar table th {
	color: #686B79;
	font-size: 13px;
	font-weight: bold;
	height: 5px;
	font-family: Arial;
	text-align: center;
	padding: 5px 0 2px 0;
	border-bottom: 2px solid #686B79;
}

#calendar table td {
	height: 19px;
	text-align: center;
	vertical-align: middle;
	color: #999999;
	font-size: 11px;
}

#calendar table td span.today {
	color: #D2113E;
	text-decoration: underline;
}

#calendar table td span.previous {
	color: #969696;
}

#calendar table td span.event.previous a {
	display: block;
	padding: 1px 1px 1px 1px;
	background-color: #969696;
	color: #FFF;
}

#calendar table td span.event.next a {
	display: block;
	padding: 1px 1px 1px 1px;
	background-color: #D2113E;
	color: #FFF;
}

#calendar table td span.event.today a {
	display: block;
	font-weight: bolder;
	padding: 1px 1px 1px 1px;
	background-color: #D2113E;
	color: #3c3c3c;
}

#calendar table td span.next {
	color: #3C3E4B;
}

.legend {
	font-size: 13px;
	color: #FFF;
	font-weight: bolder;
	padding: 0 5px 0 5px;
	background-color: #D2113E;
}

#rechercher input {
	border: 2px solid #D1D1D1;
	background-color: #F7F7F7;
	margin-top: 10px;
	float: left;
}

#toSubscribe input.submitSearch,#rechercher input.submitSearch {
	background: url(/images/pictos/valid.gif) no-repeat left bottom;
	border: none;
	width: 12px;
	height: 10px;
	line-height: 10px;
	margin: 15px 0 0 6px;
	cursor: pointer;
}

div#centre {
	float: left;
	width: 450px;
	display: inline;
	margin: 17px;
}

#centre h2 {
	background: url(/images/fonds/barreGrise.gif) repeat-x left top;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
	font-family: Arial;
	width: 442px;
	height: 16px;
	padding-left: 8px;
	padding-top: 2px;
}

div.contenu_reseau a.suite {
	background: url(/images/pictos/suite.gif) no-repeat left top;
	padding-left: 15px;
	color: #E95A0C;
}

div.contenu_reseau p {
	color: #414755;
	text-align: justify;
	margin-bottom: 5px;
}

div#right {
	float: left;
	width: 302px;
	_width: 301px;
	padding: 12px 10px 100px 10px;
}

div#right h3 {
	font-size: 14px;
	color: #3E4451;
	display: block;
	padding: 5px 0 0 35px;
	width: 265px;
}

div#right h3 span {
	display: none;
}

div#right h3 a,div#right h3 a:hover {
	color: #3E4451;
}

div#right .about_en {
	float: right;
	margin-right: 10px;
}

div#right .about_fr {
	float: left;
}

div#right h3 a.adherent,div#right h3 a.adherent:hover {
	color: #B80725;
}

div#right h3#actus_adherent {
	background: url(/images/fonds/actus_adherent.gif) no-repeat top;
	height: 25px;
	margin-bottom: 10px;
}

div#right h3#qui-sommes-nous {
	background: url(/images/fonds/qui-sommes-nous.gif) no-repeat top;
	height: 25px;
	margin-bottom: 10px;
}

div#right h3#reseau {
	background: url(/images/fonds/reseau.gif) no-repeat top;
	height: 20px;
}

div#right h3#whoswho {
	background: url(/images/fonds/whoswho.gif) no-repeat top;
	height: 25px;
	margin-bottom: 10px;
}

div#right h3#espace_reu {
	background: url(/images/fonds/espace_reu.gif) no-repeat top;
	height: 25px;
	margin-bottom: 10px;
}

div#right h3#adherer {
	background: url(/images/fonds/adherer.gif) no-repeat top;
	height: 25px;
	margin-bottom: 10px;
}

div#right h3#abonner {
	background: url(/images/fonds/abonner.gif) no-repeat top;
	height: 26px;
}

div#right div#toSubscribe,div.contenu_reseau {
	background-color: #FCFCFC;
	padding: 0 2px 0 2px;
	font-family: Arial;
	margin-bottom: 10px;
}

div.contenu_reseau {
	width: 296px;
}

div.contenu_reseau img.carte {
	float: left;
	margin-right: 20px;
}

div.contenu_reseau p {
	margin-top: 20px;
}

div.contenu_reseau div {
	border-top: 1px solid #E9E5D9;
	padding: 8px 15px 12px 15px;
}

div.contenu_reseau ul {
	margin-bottom: 8px;
}

div.contenu_reseau ul li {
	list-style-type: disc;
	color: #575656;
	margin-left: 15px;
}

div#right div#toSubscribe {
	padding: 10px;
	margin-bottom: 30px;
	width: 280px;
}

#toSubscribe input {
	border: 2px solid #D1D1D1;
	background-color: #FCFCFC;
	color: #539CFE;
	margin-left: 10px;
	float: left;
	width: 200px;
}

#toSubscribe input.submitSearch {
	margin: 5px 0 0 6px;
}

div#right div#rightPub {
	width: 300px;
	height: 250px;
	margin-bottom: 30px;
	margin-top:30px;
}

div#right h3#eQuestionnaire {
	display: block;
	background: url(/images/titres/e-questionnaire.gif) no-repeat top;
	height: 24px;
}

div.lesEquestions {
	background-color: #FFF;
	margin: 5px 0;
	padding: 6px;
	width: 288px;
}

div.lesEquestions p {
	font-family: Arial;
	color: #414755;
	margin-bottom: 5px;
}

div.lesEquestions textarea {
	border: 1px solid #C1C0C0;
	width: 285px;
}

div.lesEquestions input.submit {
	background: url(/images/pictos/valid.gif) no-repeat 160px;
	padding-left: 18px;
	text-align: right;
	color: #83AE2C;
	border: none;
	width: 285px;
	cursor: pointer;
}

div.lesEquestions input.submit.dashedTop {
	border-top: 1px dashed #C1C0C0;
}

div.lesEquestions label {
	display: block;
	margin-bottom: 5px;
}

div.lesEquestions label.checkOn {
	color: #E95A0C;
}

div.lesEquestions label input.radio {
	margin-right: 6px;
	border: none;
}

div.lesEquestions a.sondage {
	font-family: Arial;
	display: block;
	color: #666666;
	background: url(/images/fonds/sondage.gif) no-repeat top;
	height: 21px;
	padding: 5px 0 0 45px;
}

#footer {
	background: url(/images/fonds/footer.gif) no-repeat top;
	margin-top: 8px;
	padding: 3px 0 10px 200px;
}

#footer a {
	color: #FFF;
	border-right: 1px solid #FFF;
	padding: 0px 5px;
}

#footer a.linkNoBorder {
	border: none;
}

/*

.tip-tip {

	z-index: 13000; widht: 139px; color: #fff

}

.tip-title {

	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(/images/fonds/smoke.png) left top; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #9fd4ff; PADDING-TOP: 8px

}

.tip-text {

	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 11px; BACKGROUND: url(/images/fonds/smoke.png) right bottom; PADDING-BOTTOM: 8px; PADDING-TOP: 4px;color: #FFF;

}

*/
.tip-tip {
	z-index: 13000;
	width: 222px;
	color: #fff;
	text-align: center;
}

.tip-title {
	color: #FFF;
	font-weight: bold;
	text-shadow: 2px 2px 1px #222;
	margin: 0;
	padding: 10px 5px 5px 5px;
	width: 220px;
	background: url(/images/fonds/smoke.png) top left no-repeat !important;
	background: url(/images/fonds/smoke.png) top left no-repeat;
	font-size: 11px;
}

.tip-text {
	margin: 0;
	color: #FFF;
	padding: 2px 5px 2px 5px;
	text-shadow: 2px 2px 1px #222;
	width: 222px;
	background: url(/images/fonds/smoke.png) bottom left no-repeat
		!important;
	background: url(/images/fonds/smoke.png) bottom left no-repeat;
	font-size: 9px;
}

h3.top {
	margin-top: 15px;
	padding-left: 10px;
	width: 140px;
}

#centre ul.list li {
	padding: 5px 0 5px 15px;
}

span.alert {
	color: #A50211;
	padding: 2px 0 2px 10px;
	font-weight: bold;
}

div#left_promo div#leftPub_2,div#left_promo div#leftPub_3,div#left_promo div#leftPub_4
	{
	width: 160px;
	margin-left: 6px;
	margin-bottom: 20px;
}

div#rightPub_2,div#rightPub_3, div#rightPub_6 {
	height: 250px;
	width: 300px;
}

div#rightPub_2 {
	margin-top: 30px;
	margin-bottom: 30px;
}

div#rightPub_6{
	margin-top: 30px;
}

div#rightPub_4,div#rightPub_5 {
	float: left;
}

div#rightPub_4 {
	margin-right: 20px;
}

/* ======== Appli Iphone ======== */
div.corps.logo-appli p {
	line-height: 150%;
}

div.corps.logo-appli p img {
	float: left;
	margin-right: 12px;
}

div#mosaic-screens p {
	text-decoration: underline;
	padding: 10px 0;
}

div#mosaic-screens div {
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

div#mosaic-screens div.last {
	margin-right: 0;
}

#centre .offres h2 {
	background: url(/images/layout/h2_title.gif) bottom left no-repeat;
	width: 450px;
	height: 18px;
}

#centre .offres h2 span {
	padding-top: 2px;
	display: block;
}

#centre .offres h3.title_desc {
	color: #2e313b;
	font-size: 18px;
	font-family: Verdana;
	margin-top: 26px;
	margin-bottom: 20px;
	border-bottom: none;
}

#centre .offres p {
	text-align: justify;
	color: #414755;
	padding-bottom: 17px;
}

#centre .offres p a {
	color: #414755;
}

#centre .offres div.desc {
	border-bottom: #c1c0c0 1px solid;
}

#centre .offres h3.fleche_verte {
	color: #6eaa26;
	padding-left: 20px;
	background: url(/images/layout/fleche_verte.gif) left center no-repeat;
	font-size: 16px;
	margin-top: 26px;
	margin-bottom: 20px;
	border-bottom: none;
}

#centre .offres p label {
	width: 150px;
	float: left;
	text-align: left;
}

#centre .offres p input, #centre .offres p select,
#centre .offres p textarea {
	background-color: #ecebeb;
	width: 208px;
	color: #414755;
}

#centre .offres p textarea  {
	border: #DEDEDE 1px solid;
	width: 290px;
	height: 77px;
}


#centre .offres p select {
	border: #DEDEDE 1px solid;
	color: #414755;
}

#centre .offres p input#date_publication {
	width: 70px;
}

#centre .offres p {
	border-bottom: 0;
	line-height: 19px;
}

#centre .offres p.manda {
	padding-bottom: 0;
	margin-top: 34px;
}

#centre .offres p.manda_ajouter {
	padding-bottom: 0;
	margin-top: 0px;
}

#centre .offres .loupe_recherche {
	background: url(/images/layout/bouton_rech.gif) left center no-repeat;
	width: 203px;
	height: 21px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: white;
	font-size: 13px;
	line-height: 21px;
	margin-top: 47px;
}

#centre .offres .bouton_postuler {
	background: url(/images/layout/bouton_postuler.gif) left center no-repeat;
	width: 203px;
	height: 21px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: white;
	font-size: 13px;
	line-height: 21px;
	margin-top: 8px;
	margin-bottom: 25px;
}

#centre .offres .bouton_envoyer {
	background: url(/images/layout/bouton_envoyer.gif) left center no-repeat;
	width: 148px;
	height: 21px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: white;
	font-size: 13px;
	line-height: 21px;
	margin-top: 8px;
	margin-bottom: 25px;
}

#centre .offres .bouton_ajouter {
	background: url(/images/layout/bouton_ajouter.gif) left center no-repeat;
	width: 203px;
	height: 21px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: white;
	font-size: 13px;
	line-height: 21px;
	margin-top: 20px;
}

#centre .offres .bouton_postuler span,
#centre .offres .loupe_recherche span,
#centre .offres .bouton_envoyer span,
#centre .offres .bouton_ajouter span {
	display: none;
}

.lleft {
	width: 158px;
	float: left;
}

.lright {
	width: 274px;
	float: left;

}


#centre .offres .lright h3 {
	color: #6eaa26;
	font-size: 17px;
	border-bottom: none;
	width: auto;
	font-weight: normal;
}

#centre .offres .lright.voir h3 {
	font-size: 18px;
    font-family: Arial;
}


ul#les-resultats li {
	border-bottom: 1px solid #c1c0c0;
	float: left;
	margin-top: 19px;
}

#centre .offres .att_green {
	color: #6eaa26;
}

#centre .offres .nom_societe {
	color: #777676;
	text-transform: uppercase;

}

#centre .offres p.date_lleft {
	padding-bottom : 0;
}

#centre .offres .up_down {
	background: url(/images/layout/up_down.gif) right center no-repeat;
	display: block;
}

#centre .offres .toolbar {
	border-top: #c1c0c0 1px solid;
	border-bottom: #c1c0c0 1px solid;
	display: block;
 	float: left;
 	padding-top: 9px;
 	padding-bottom: 9px;
 	width: 432px;
}

.paginate a {
	color:#6ba527;
}

.paginate {
	margin-bottom: 7px;
}

#centre .offres h4.liste {
	color: #6eaa26;
	text-transform: uppercase;
	padding-left: 1px;
}

#centre .offres h4.listegris {
	color: #777676;
	text-transform: uppercase;
}

#centre .offres p.back_liste {
	margin-top: 16px;
	border-bottom: #c1c0c0 solid 1px;
	padding-bottom: 15px;
	margin-bottom: 13px;
}

#centre .offres p.back_listerech {
	margin-top: 16px;
	border: none;
	padding-bottom: 15px;
	margin-bottom: 13px;
}

#centre .offres p.back_liste a,
#centre .offres p.back_listerech a {
	color: #353535;
}

#centre .offres .cadre_photo {
	height: 65px;
	width: 132px;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
}

#centre .offres p.incomplet {
	color: red;
}

.share {
	float: right;
	height: 29px;
	margin-bottom: 16px;
}

.share li {
	background: url(/images/layout/barre_partage.png) 0 0 no-repeat;
	width: 23px;
	height: 23px;
	float: left;
	margin-right: 2px;
}

.share li a {
	display: block;
	width: 23px;
	height: 23px;
	float: left;
}

.share li.twitter {
	background: url(/images/layout/barre_partage.png) -23px 0 no-repeat;
}

.share li.gplus {
	background: url(/images/layout/barre_partage.png) -46px 0 no-repeat;
}

.share li.blogger {
	background: url(/images/layout/barre_partage.png) -69px 0 no-repeat;
}

.share li.wordpress {
	background: url(/images/layout/barre_partage.png) -92px 0 no-repeat;
}

.share li.tumblr {
	background: url(/images/layout/barre_partage.png) -115px 0 no-repeat;
}

.share li.pinterest {
	background: url(/images/layout/barre_partage.png) -138px 0 no-repeat;
}

.share li.viadeo {
	background: url(/images/layout/barre_partage.png) -161px 0 no-repeat;
}

.share li.linken {
	background: url(/images/layout/barre_partage.png) -184px 0 no-repeat;
}

.share li.rss {
	background: url(/images/layout/barre_partage.png) -207px 0 no-repeat;
}

.share li.apple {
	background: url(/images/layout/barre_partage.png) -230px 0 no-repeat;
}

.share li.mail {
	background: url(/images/layout/barre_partage.png) -253px 0 no-repeat;
}

.share li.sprint {
	background: url(/images/layout/barre_partage.png) -276px 0 no-repeat;
}
